标签: PHP 5.3


安装 PHP 5.3 时出现 configure: error: Cannot find libmysqlclient under /usr.

作者: 我不是鱼 (2017-02-24 18:04) 分类: PHP    

在安装 PHP 5.3,configure 的时候出现错误, configure 如下:

[root@lnmp php-5.3.29]# ./configure  --prefix=/usr/local/php5 --enable-fpm --with-mysql  --with-mysqli --with-zlib --with-curl --with-gd --with-jpeg-dir --with-png-dir --with-freetype-dir --with-openssl --enable-mbstring --enable-xml --enable-session --enable-ftp --enable-pdo

错误信息如下:

checking for MySQL support... yes
checking for specified location of the MySQL UNIX socket... no
configure: error: Cannot find libmysqlclient u...

查看原文


[1]